# $Id: Makefile.in 12043 1999-09-14 13:37:57Z schulte $

VPATH  = @srcdir@
SRCDIR = @srcdir@

WHATCLASS=tools
PRINTNAME=Profiler
WHAT = profiler
MAIN = profiler.sgml
SGMLSRCS =
HTMLEXTRAFILES = prof1.gif prof2.gif prof3.gif
OZDOCHTMLFLAGS = --autoindex

include ../Makefile.common

install::